Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453625 - Translations support is broken
Summary: Translations support is broken
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-switch-java
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Fitzsimmons
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 436824
TreeView+ depends on / blocked
 
Reported: 2008-07-01 16:15 UTC by Piotr Drąg
Modified: 2008-07-04 13:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-03 23:00:55 UTC


Attachments (Terms of Use)

Description Piotr Drąg 2008-07-01 16:15:39 UTC
Results of intltool-update --pot:

"intltool-update: POTFILES.in not found."

Comment 1 Thomas Fitzsimmons 2008-07-02 13:19:31 UTC
This works for me:

cvs -d :ext:fitzsim@cvs.fedora.redhat.com:/cvs/pkgs checkout system-switch-java
cd system-switch-java/devel/
make prep
cd system-switch-java-1.1.2/po/
intltool-update --pot


Comment 2 Piotr Drąg 2008-07-03 19:01:23 UTC
Source code downloaded from http://hg.fedorahosted.org/hg/system-switch-java is
different and it is not working well with translate.fedoraproject.org. There is
no POTFILES.in or system-switch-java.pot.

Comment 3 Thomas Fitzsimmons 2008-07-03 23:00:23 UTC
I committed POTFILES.in and system-switch-java.pot.  Rawhide's
system-switch-java-1.1.3-1.fc10 is ready-to-translate.  Can you confirm that
this fixes your problem and close this bug?

Comment 4 Piotr Drąg 2008-07-04 13:56:41 UTC
Works perfectly, thanks!


Note You need to log in before you can comment on or make changes to this bug.